import { m as resolveChannelPreviewStreamMode } from "./streaming-CcTOItIG.js";
import "./channel-outbound-MImHDLNq.js";
//#region extensions/telegram/src/preview-streaming.ts
function resolveTelegramPreviewStreamMode(params = {}) {
	return resolveChannelPreviewStreamMode(params, "partial");
}
//#endregion
export { resolveTelegramPreviewStreamMode as t };
